<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");

$query = "SELECT * FROM {$tablepre}ftbbsmb";
$ftbbsmb=adminmakecache('../cache/ftbbsmb.html',$query,$expire);
$reurl=$ftbbsmb[41];
$db->close();
unset($_SESSION['admin_user']);
unset($_SESSION['admin_pwd']); 
unset($_SESSION['admin_qs']); 
unset($_SESSION['qs']);   
session_destroy();  
header("Location:".$reurl);
?>